MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Friends | List of all members
sc::SCMatrixdouble Class Reference

## Public Member Functions
| SCMatrixdouble (const SCMatrixdouble &)
double | operator= (double a)
double | operator= (const SCMatrixdouble &)
| operator double ()
double | val () const

## Friends
class | RefSCMatrix

The documentation for this class was generated from the following files:

- matrix.h
- matrix_i.h